.menu{
	border-style:none;
	margin: 0px 0px 10px 0px;
	padding-left:0px;
	font-family: candara, trebuchet MS, verdana, tahoma, san serif, verdana,geneva,arial,helvetica,sans-serif;
	font-size:16px;
	font-weight:bold;
	color:#f4a460;
	background-color: #e1e1e1;
	width: 1100px;
	}
.menu ul{
	height:63px;
	list-style:none;
	margin:0;
	padding:0;
	}
	.menu li{
		float:left;
		font-family: candara, trebuchet MS, verdana, tahoma, san serif, verdana,geneva,arial,helvetica,sans-serif;
		}
	.menu li a{
		color:#800080;
		display:block;
		font-weight:bold;
		line-height:43px;
		padding:0px 15px;
		text-align:center;
		text-decoration:none;
		font-family: candara, trebuchet MS, verdana, tahoma, san serif, verdana,geneva,arial,helvetica,sans-serif;
		}
		.menu li a:hover{
			color:#008000;
			text-decoration:none;
			}
	.menu li ul{
		background:#e0e0e0;
		display:none;
		height:auto;
		filter:alpha(opacity=95);
		opacity:0.95;
		position:absolute;
		width:225px;
		z-index:200;
		/*top:1em;
		/*left:0;*/
		}
	.menu li:hover ul{
		display:block;
		}
	.menu li li {
		display:block;
		float:none;
		width:225px;
		}
	.menu li ul a{
		display:block;
		font-size:14px;
		font-style:normal;
		padding:0px 5px 0px 5px;
		text-align:left;
		}
		.menu li ul a:hover{
			background:#ffa07a;
			color:#800080;
			opacity:1.0;
			filter:alpha(opacity=100);
			}
	.menu p{
		clear:left;
		}	
	.menu #current{
		color:#ffffff;
		}
.scrollbar{
overflow: auto;
height: 250px;
width: 220px;
color: #191970;
}
.scrollbar h6{
font-size: 14px;
}